peony (3.14.4.5-ok5) yangtze; urgency=medium

  * 修复弹出菜单有概率带标题栏的问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 22 Jun 2022 11:57:26 +0800

peony (3.14.4.5-ok4) yangtze; urgency=medium

  * 规避第二次切换平板桌面时无法使用和黑屏的问题

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 18 Jun 2022 15:58:39 +0800

peony (3.14.4.5-ok3) yangtze; urgency=medium

  * 修复错误的编译依赖

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 18 Jun 2022 14:52:38 +0800

peony (3.14.4.5-ok2) yangtze; urgency=medium

  * 增加平板桌面切换功能

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 18 Jun 2022 13:52:26 +0800

peony (3.14.4.5-ok1) yangtze; urgency=medium

  * Fix build error

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 09 Jun 2022 11:37:26 +0800

peony (3.14.4.5-ok0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Tue, 10 May 2022 13:37:49 +0800

peony (3.14.4.5) v101; urgency=medium

  * Bug号:
    #116177 修复文件操作对话框显示英文显示不全的问题（向文杰）
    #118004 快速访问目录拖拽崩溃问题（何美宏）
    #118015 快速访问目录图标更新问题（何美宏）
    #117635 【需求11238】【文件管理器】“使用全局排序”没有默认勾选，属于目录排序类型（兰悦）
    #117735 窗口内部右上角预览图标不显示（李柯）
  * 需求号:
    #10287 侧边栏添加最近使用项，列出最近打开的文件夹说明：2209需求，只加回最近，文件夹先不实现（杨玲）
    #13396 复制dsps文件时将复制成功文件的原路径和目的路径通过发信号通知WPS（杨玲）
    #13397 文档防护软件适配---打开的文档可以被删除或重命名（杨玲）
    #12014 <大商所项目>桌面背景--自定义图片可选择自适应填充、拉伸、平铺、居中等功能（向文杰）
  * 其它改动说明: 无
  * 影响域:
    快速访问、文件移动和删除、UI自适应、全局排序、桌面背景显示模式

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 09 May 2022 16:04:32 +0800

peony (3.14.0+0426) v101; urgency=medium

  * Bug号:
    #116589 【x100】【文件管理器】打开几个文管，接入移动硬盘，点击文管侧边栏的硬盘图标，文管闪退（何美宏）
    #111145 文件操作进度窗口存在英文显示（向文杰）
    #111279 【文件管理器】接入音乐cd，打开文件管理器窗口，从左侧菜单栏点击音乐cd盘提示不支持该操作（杨玲）
    #92261 从计算机进入文件管理器修改文件排序方式不生效（何美宏）
    #113621 【回收站】将10G大文件直接拖入桌面图标上的回收站时，不提示永久删除（何美宏）
    #113979 【文件管理器】侧边栏快速访问存在回收站和本级共享，但还能继续添加，添加后显示异常（向文杰）
    #113830 【文件管理器】复制音视频文件，显示为文本文件图标（向文杰）
    #93770 【文件管理器】将预览界面拉到最宽，时间显示和包含文件的显示还是两行(期望：当宽度拉伸到一定程度就变为一行显示)（杨艳微）
    #103822 【文件管理器】将预览界面拉到最宽，时间显示和包含文件的显示还是两行(期望：当宽度拉伸到一定程度就变为一行显示)（杨艳微）
    #109760 【用户手册】【文件管理器】用户手册首页文件管理器的图标icon需替换为寻光主题图标（向文杰）
    #100033 【SP2 UI走查】【文件保护箱】右键文件保护箱查看属性，高亮模式文字未反白（向文杰）
    #100923 【文件管理器】【PTOF】提示框边角显示错误（向文杰）
    #101075 【文件管理器】普通用户弹出管理员用户的U盘时，取消授权窗口弹出无权限提示且提示语未汉化（杨玲）
    #98556 【用例94259】【文件管理器】拷贝大文件过程中弹出U盘，没有弹窗提示“弹出介质失败，介质上的一个或多个卷正忙”（杨玲）
    #104847 【文件管理器】在文件管理器中修改共享的文件夹属性，管理器左边栏会多出一个同名文件夹（杨玲）
    #104676 【回收站】在桌面右键回收站图标和在回收站内右键出来的清空回收站图标不一致（杨玲）
    #104172 【文件管理器】将u盘格式化时拔掉U盘文件管理器界面闪退（杨玲）
    #102303 【v10-sp1-1227在线升级推送】【0521+1227升级推送】【文件管理器】将文件保护箱内文件添加至快速访问栏没有报错（杨玲）
    #56049 【文件保护箱】打开加密保护箱进入文件系统，然后锁定此保护箱，文件系统显示异常（杨玲）
    #108395 【设计】文件管理器使用复制快捷键control+shift 拖拽复制文件时，有两种不同的鼠标指针（李柯）
    #109247 v10-sp1桌面系统复制粘贴问题（何美宏）
    #100203【文件管理器】从高缩放比调整到低缩放比后，桌面图标显示在桌面的上半部分，桌面下半部分空着（重新排序可恢复）（杨艳微）
  * 需求号:
    #10954 【域控】提供命令或接口支持隐藏/显示桌面上默认显示的计算机、回收站、用户家目录（兰悦、何文飞）
    #11238 【CEC客户】【文件管理器，排序为全局排序，想实现单目录排序】（兰悦）
    #13398 自定义角标需求
    #10298 通过.hidden文件来设置隐藏文件和目录（杨玲）
    #13152 被删除到回收站的文件可以进行复制和剪切操作（李柯）
    #10301 回收站内还原文件（文件所在文件夹被删除）失败（向文杰）
    #10896 支持右键菜单直接设置桌面分辨率（李柯）
    #8359 添加手动设置显示或隐藏文件扩展名功能（杨玲）
    #12014 桌面背景支持多种设置方式（何文飞、兰悦）
  * 其它改动说明:
    #115384 【CPM】【HUAWEI】【KOS】【非用例】【VN1整机】鼠标点击桌面空白处，按键盘上context menu按键，显示计算机的右键菜单，而不是桌面右键菜单，(提示+必现+不常用功能)（兰悦）
    #116370 修复添加文件夹副本的共享后，启动文管闪退问题（何美宏）
    #112260 【产品适配】【V10 SP1】新建文件夹代码显示为？？？（兰悦）
    #114685 【CPM】【HUAWEI】【KOS】【L1】【VN1整机】重命名数据盘之后，文管中数据盘名称显示异常(一般+必现+不常用功能)（向文杰）
    #114189 【软件商店】【ZYJ转通用】【SP２】移除软件商店软件包后，文本文档右键属性打开方式仍显示“去软件中心”（向文杰）
    #112190 【HWE-Base1】【SP1通有】【文件管理器】数据盘属性图标异常（向文杰）
    #103344 【文件管理器】【联想OEM】【通用】在U盘格式化未点击确定之前拔掉U盘，之后再点击确定界面闪退（兰悦）
    #96876【前线】【外部禅道编号6986】【超翔TL630-V001-1（3A5000台式机卓怡主板，ML5A_MB_LL)台式机】【显示器】缩放屏幕设置为125再设置100%，图标位置没有发生变化（杨艳微）
    #110582 增加调试信息，以便于调试镜像模式下桌面图标被遮罩的问题（兰悦）
    增加了三个gsettings分别用于控制桌面三个图标的显示隐藏（默认显示），是否启用全局排序（默认启用），是否显示文件扩展名（兰悦、杨玲）
    增加了EmblemProvider框架，用于实现角标扩展（兰悦、向文杰）
  * 影响域:
    侧边栏多窗口&移动硬盘挂载、翻译问题、桌面图标显示、桌面context menu按键逻辑、目录排序、隐藏文件、文件共享、文件拖拽与拷贝（MimeData）、回收站内的复制和剪切
    属性窗口、计算机项、排序、文件剪切/拷贝操作、删除还原操作、U盘&格式化
    侧边栏网络项&共享、回收站、U盘格式化、文件保护箱、拖拽行为、复制粘贴&刷新、桌面分数缩放&分辨率改变、桌面图标显示、桌面背景设置、文件扩展名设置

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 26 Apr 2022 12:00:14 +0800

peony (3.2.3+0422) v101; urgency=medium

  * Bug号:
    #116589 【x100】【文件管理器】打开几个文管，接入移动硬盘，点击文管侧边栏的硬盘图标，文管闪退（何美宏）
    #111145 文件操作进度窗口存在英文显示（向文杰）
  * 需求号:
    #10954 【域控】提供命令或接口支持隐藏/显示桌面上默认显示的计算机、回收站、用户家目录（兰悦、何文飞）
    #11238 【CEC客户】【文件管理器，排序为全局排序，想实现单目录排序】（兰悦）
    #13398 自定义角标需求
    #10298 通过.hidden文件来设置隐藏文件和目录（杨玲）
    #13152 被删除到回收站的文件可以进行复制和剪切操作（李柯）
  * 其它改动说明:
    #115384 【CPM】【HUAWEI】【KOS】【非用例】【VN1整机】鼠标点击桌面空白处，按键盘上context menu按键，显示计算机的右键菜单，而不是桌面右键菜单，(提示+必现+不常用功能)（兰悦）
    #116370 修复添加文件夹副本的共享后，启动文管闪退问题（何美宏）
    #112260 【产品适配】【V10 SP1】新建文件夹代码显示为？？？（兰悦）
    #114685 【CPM】【HUAWEI】【KOS】【L1】【VN1整机】重命名数据盘之后，文管中数据盘名称显示异常(一般+必现+不常用功能)（向文杰）
    增加了两个gsettings分别用于控制桌面三个图标的显示隐藏（默认显示），是否启用全局排序（默认启用）（兰悦）
    增加了EmblemProvider框架，用于实现角标扩展（兰悦、向文杰）
  * 影响域:
    侧边栏多窗口&移动硬盘挂载、翻译问题、桌面图标显示、桌面context menu按键逻辑、目录排序、隐藏文件、文件共享、文件拖拽与拷贝（MimeData）、回收站内的复制和剪切

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 22 Apr 2022 14:35:25 +0800

peony (3.2.3+0408) v101; urgency=medium

  * sp1 2203版本更新
    - Bug号:
      #111279 【文件管理器】接入音乐cd，打开文件管理器窗口，从左侧菜单栏点击音乐cd盘提示不支持该操作（杨玲）
      #92261 从计算机进入文件管理器修改文件排序方式不生效（何美宏）
      #113621 【回收站】将10G大文件直接拖入桌面图标上的回收站时，不提示永久删除（何美宏）
      #113979 【文件管理器】侧边栏快速访问存在回收站和本级共享，但还能继续添加，添加后显示异常（向文杰）
      #113830 【文件管理器】复制音视频文件，显示为文本文件图标（向文杰）
    - 需求号:
      #10301 回收站内还原文件（文件所在文件夹被删除）失败（向文杰）
      #10896 支持右键菜单直接设置桌面分辨率（李柯）
    - 其它改动说明:
      #114189 【软件商店】【ZYJ转通用】【SP２】移除软件商店软件包后，文本文档右键属性打开方式仍显示“去软件中心”（向文杰）
      #112190 【HWE-Base1】【SP1通有】【文件管理器】数据盘属性图标异常（向文杰）
      #103344 【文件管理器】【联想OEM】【通用】在U盘格式化未点击确定之前拔掉U盘，之后再点击确定界面闪退（兰悦）
    - 影响域:
      属性窗口、计算机项、排序、文件剪切/拷贝操作、删除还原操作、U盘&格式化

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 08 Apr 2022 15:14:14 +0800

peony (3.2.3+0325) v101; urgency=medium

  * sp1 2203版本更新
    - Bug号:
      #93770 【文件管理器】将预览界面拉到最宽，时间显示和包含文件的显示还是两行(期望：当宽度拉伸到一定程度就变为一行显示)（杨艳微）
      #103822 【文件管理器】将预览界面拉到最宽，时间显示和包含文件的显示还是两行(期望：当宽度拉伸到一定程度就变为一行显示)（杨艳微）
      #109760 【用户手册】【文件管理器】用户手册首页文件管理器的图标icon需替换为寻光主题图标（向文杰）
      #100033 【SP2 UI走查】【文件保护箱】右键文件保护箱查看属性，高亮模式文字未反白（向文杰）
      #100923 【文件管理器】【PTOF】提示框边角显示错误（向文杰）
      #101075 【文件管理器】普通用户弹出管理员用户的U盘时，取消授权窗口弹出无权限提示且提示语未汉化（杨玲）
      #98556 【用例94259】【文件管理器】拷贝大文件过程中弹出U盘，没有弹窗提示“弹出介质失败，介质上的一个或多个卷正忙”（杨玲）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      UI细节

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 25 Mar 2022 16:29:19 +0800

peony (3.2.3+0318) v101; urgency=medium

  * sp1 2203版本更新
    - Bug号:
      #104847 【文件管理器】在文件管理器中修改共享的文件夹属性，管理器左边栏会多出一个同名文件夹（杨玲）
      #104676 【回收站】在桌面右键回收站图标和在回收站内右键出来的清空回收站图标不一致（杨玲）
      #104172 【文件管理器】将u盘格式化时拔掉U盘文件管理器界面闪退（杨玲）
      #102303 【v10-sp1-1227在线升级推送】【0521+1227升级推送】【文件管理器】将文件保护箱内文件添加至快速访问栏没有报错（杨玲）
      #56049 【文件保护箱】打开加密保护箱进入文件系统，然后锁定此保护箱，文件系统显示异常（杨玲）
      #108395 【设计】文件管理器使用复制快捷键control+shift 拖拽复制文件时，有两种不同的鼠标指针（李柯）
      #109247 v10-sp1桌面系统复制粘贴问题（何美宏）
      #100203【文件管理器】从高缩放比调整到低缩放比后，桌面图标显示在桌面的上半部分，桌面下半部分空着（重新排序可恢复）（杨艳微）
    - 需求号: 无
    - 其它改动说明:
      #96876【前线】【外部禅道编号6986】【超翔TL630-V001-1（3A5000台式机卓怡主板，ML5A_MB_LL)台式机】【显示器】缩放屏幕设置为125再设置100%，图标位置没有发生变化（杨艳微）
      #110582 增加调试信息，以便于调试镜像模式下桌面图标被遮罩的问题（兰悦）
    - 影响域:
      侧边栏网络项&共享、回收站、U盘格式化、文件保护箱、拖拽行为、复制粘贴&刷新、桌面分数缩放&分辨率改变、桌面图标显示

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 18 Mar 2022 11:11:25 +0800

peony (3.2.3+0304) v101; urgency=medium

  * sp2 2201-6版本更新
    - Bug号:
      #104721  查看0字节大小文件的属性，详细信息不显示文件大小（何美宏）
      #107130  [sp2 UI走查]  [文件管理器][关于]关于界面待优化（杨艳微）
      #98526 格式化2.0U盘失败，提示“错误：一个或更多程序阻止卸载操作。\n”（杨玲）
    - 需求号: 无
    - 其它改动说明:
      修复编包dh_shlibdeps的警告，增加相关依赖和编译依赖（兰悦）
      修复某些虚拟文件系统FileUtils判断文件是否存在异常（兰悦）
      尝试解决kmre的二进制兼容问题（兰悦）
      #105901 格式化完全擦除进度条100%问题（何美宏，panguw）
      #105714 数据盘有系统文件夹lost+found和bbox_logs（何美宏，panguw）
      #104920 视频文件缩略图不显示问题（何美宏，panguw）
      #107063 文件管理器开启搜索，输入搜索内容，此时将桌面文件拖动到文管，文管闪退（杨玲，panguw）
      #104728 修复盘古w数据盘卸载后还是显示DATA的问题（向文杰）
      #107640 文件管理器开启搜索，输入搜索内容，此时将桌面文件通过Ctrl+c、ctrl+v粘贴到文管，文管没有提示“不支持此操作”（杨玲，9A0）
    - 影响域:
      U盘操作、UI界面、搜索&收藏夹拖拽&拷贝操作、视频缩略图、二进制兼容性

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 04 Mar 2022 10:24:25 +0800

peony (3.2.3+0218) v101; urgency=medium

  * sp2 2201-5版本更新
    - Bug号:
      #106412 修改手册中关于高级搜索相关的图片和描述（向文杰）
    - 需求号: 无
    - 其它改动说明:
      修复引用qlocalhost未公开声明的问题（兰悦）
      修改libpeony-dev的依赖，确保pkg-config通过（兰悦）
      修复tab页拖拽取消后光标一直为drag状态的问题（兰悦）
      #104728 修复盘古w侧边栏和属性标题栏的数据盘未汉化问题（向文杰）
      #104820、#105714隐藏华为数据盘下的系统目录（杨玲）
      #106356 接入u盘，右键选择“卸载”，关闭应用后重新打开挂载，发现左侧计算机列表不显示u盘设备（杨玲）
    - 影响域:
      用户手册、开发包、tab页拖拽、数据盘、计算机项显示

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 18 Feb 2022 16:37:11 +0800

peony (3.2.3+0211) v101; urgency=medium

  * sp2 2201-5版本更新
    - Bug号:
      #103526 修复回收站里增删文件时，底部的文件数目不会实时更新（向文杰）
    - 需求号: 无
    - 其它改动说明:
      #103343 排序设置中文优先逻辑问题（兰悦）
      增加isWayland的app属性、对侧边栏计算机项菜单做分支处理（兰悦，#105070）
    - 影响域:
      状态栏、排序、侧边栏计算机项右键菜单

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 11 Feb 2022 17:25:33 +0800

peony (3.2.3+0121) v101; urgency=medium

  * sp2 2201-4版本更新
    - Bug号:
      #101112 【SP2 UI走查】【文件管理器】【关于】关于界面待优化（杨艳微）
      #94045 【文件管理器】最大字号英文环境下，计算机界面右击连接远程服务器，connect按钮显示不全（向文杰）
      #102961 【文件管理器】文管窗口中在非计算机界面打开预览后，切到计算机界面预览按钮仍存在（向文杰）
    - 需求号: 无
    - 其它改动说明:
      #104209  切换字体文管部分窗口不生效（丁敬，panguw）
      #96239  复制音频文件进度条显示的图标不正确（丁敬，panguw）
      #101227 【自适应升级】【文件管理器】从2107版本通过控制面板升级到sp2最新，升级前设置了显示隐藏文件，升级后该设置未被保存，是不显示隐藏文件的状态（杨玲）
      #98951 【二线】重命名修改完成后鼠标点分界线后未按修改重命名（何美宏）
      #89540 厦门xc二期peony重命名问题（何美宏）
      #00000 共享文件在网络项下重复的问题（杨玲，自测）
      #102245 【v10-sp1-1227在线升级推送】【0521+2107+1080+1227升级推送】升级完成后切换分辨率出现桌面上的计算机消失且其他图标会有位置空出（兰悦）
      #85608 【前线】【外部禅道编号5239】【文件管理器】超翔TF830-V50-1（CD2008A主板)-文件以列表显示拖动文件，文件名下面会显示一条黑实线（兰悦）
      #104551 【CPM】【HUAWEI】【KOS】【OS】【L1】【V4整机】机器接移动储存设备，打开文管，双击移动储存设备，拔掉移动储存设备，文管闪退(严重+必现+常用功能)（杨玲、何美宏）
    - 影响域:
      桌面图标排列、列表视图重命名、UI细节、共享操作等

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 21 Jan 2022 09:55:31 +0800

peony (3.2.3+0112) v101; urgency=medium

  * sp2 2201-4版本更新
    - Bug号:
      #56301 【用户桌面】当左上角为空时，多次新建的文件或者文件夹图标重叠显示（兰悦）
      #102245 【v10-sp1-1227在线升级推送】【0521+2107+1080+1227升级推送】升级完成后切换分辨率出现桌面上的计算机消失且其他图标会有位置空出（兰悦）
      #97554 【文件管理器】【PTOF】在菜单栏里勾选了显示影藏文件后在排序偏好里面没有同步勾选显示影藏文件（杨玲）
      #101149【SP2 UI走查】【文件管理器】【关于】关于界面，窗口截图带阴影框（杨艳微）
      #102455 【文件管理器】文管中在标签页右侧的空白处右键双击，文管窗口会快速的最大化再还原（向文杰）
      #96936 使用dd命令创建大于10G的文件后，默认打开方式异常（何美宏）
      #102263 【v10-sp1-1227在线升级推送】【0521+2107sp补丁包+1018升级推送+1227升级推送】升级后拖动桌面文件夹、文件到快速访问路径失败（丁敬）
      #82054 【文件浏览器】【回收站】当回收站里已有大量文件时(1w+)，再删除文件到回收站会报“这些文件无法删除到回收站，请确认要永久删除吗”（期望：报“回收站不可再回收，请先清理回收站”）（兰悦）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域
      桌面图标排列、回收操作、部分UI细节、打开方式

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 12 Jan 2022 14:12:03 +0800

peony (3.2.3+0107) v101; urgency=medium

  * sp2 2201-4版本更新
    - Bug号:
      #101592 【PTOF】本机中大于10G的文件可删除到回收站，没有提示文件过大需永久删除（何美宏）
      #101386  新版本中，保护箱内的文件无法通过右键选择程序打开（何美宏）
      #102130 【SP2 UI走查】【文件管理器】回收站按钮高度未符合主题控件规范（向文杰）
      #97666 【文件保护箱】【UI不符】首次打开文件保护箱，点击保护箱下拉箭头，发现保护箱图标存在错误（向文杰）
      #97220 【文件管理器】当搜索目录是计算机时，无法搜索到任何文件/文件夹（向文杰）
      #85197 【用户手册】英文模式下，文件管理器中图标大小显示不一致（向文杰）
      #92514 【文件管理器】在快速访问中标记文件夹，不会实时更新需要刷新（杨玲）
      #71696 【文件浏览器】【移动设备U盘】【建议】文件浏览器中左侧和主页中移动设备的icon统一（杨玲）
      #100919 【回收站】【PTOF】先后还原两个同名的文件的时候，第二个还原的时候提示框缺少提示语（丁敬）
      #92526 将u盘格式化时拔掉U盘文件管理器界面闪退（丁敬）
      #97718【3a5000】【mips】不支持特效模式的机器上文件管理器侧边栏仍为有透明度的样式（何文飞）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      大文件回收、样式相关问题、搜索、文件标记、移动设备&格式化

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 07 Jan 2022 16:04:37 +0800

peony (3.2.2+1231) v101; urgency=medium

  * sp2 2201-3版本更新
    - Bug号:
      #98574 【PTOF】【文件管理器】格式化U盘时，点“开始”后，文件管理器窗口会退出 (没有产生core文件)（杨玲）
      #100869 【内测】【文件管理器】在文件管理器左侧计算机列表右键选择弹出/格式化u盘（包括点击u盘后弹出图标弹出），文件管理器会崩溃闪退（杨玲）
      #99340【SP2 UI走查】【文件管理器】选中状态时，图标存在不合适遮罩（杨玲）
      #100810 【SP2 UI走查】【文件管理器】回收站文案被切割（向文杰）
      #92784 【文件管理器】英文环境下，回收站界面清空按钮clear显示不全（向文杰）
      #92526 【文件管理器】【用例94266】将u盘格式化时拔掉U盘文件管理器界面闪退（丁敬）
      #98724 【回收站】【用例 86939】同时删除很多个文件，文件操作窗口进度条始终为0，大概1-2min后窗口消失（丁敬）
      #98519 【用例86939】【文件管理器】批量删除大量文件，删除进度框弹出卡顿，进度条一直是0%（丁敬）
      #101228 【需求-8986】【文件管理器】系统字号为15时，复制文件的进度条显示文字涨到10%后会回到0%（丁敬）
      #101204 从2107版本通过控制面板升级到sp2最新后，文件管理器里点击侧边栏的保护箱，文管窗口闪退并产生core文件（何美宏）
      #92483 删除大于10G的文件时的永久删除确认弹窗，与，需判断文件夹大小时的永久删除确认弹窗，显示不一致（何美宏）
      #91546 【文件管理器】【低概率】接入移动硬盘时重命名文件夹，文件管理器闪退，测试20次出现1次（兰悦）
    - 需求号: 无
    - 其它改动说明:
      #67367 【文件管理器】文件管理器中光盘以及U盘图标大概率都变成了txt文件的图标（兰悦）
      #67344 【文件浏览器】英文环境下，计算机和回收站为中文（兰悦）
      #56301 【用户桌面】当左上角为空时，多次新建的文件或者文件夹图标重叠显示（兰悦）
    - 影响域:
      U盘格式化、删除操作、UI相关问题

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 31 Dec 2021 14:24:25 +0800

peony (3.2.2+1227) v101; urgency=medium

  * sp2 2201-3版本更新
    - Bug号:
      #93679 【SP2 UI走查】【文件管理器】格式化窗口未按照窗口规范实现（丁敬）
      #93770 【文件管理器】15号字体时文档名过长重命名时输入的白框底下有字（杨艳微）
      #92194 【文件管理器】文件夹里有隐藏文件时，开启和关闭隐藏文件的显示时，窗口底部的项目数据更新不及时，需手动刷新界面才会更新数目（杨艳微）
      #93521 【SP2 UI走查】【文件管理器】高级搜索界面，界面及按钮三态未按照效果图实现（杨艳微）
      #99277 【SP2 UI走查】【文件管理器】计算机首页 - 进度条样式未统一（向文杰）
      #99284 【SP2 UI走查】【文件管理器】计算机首页 - “本地分区”和“网络邻居”需调整（向文杰）
      #99295 【SP2 UI走查】【文件管理器】计算机首页 - 页面上存在过多无用功能（向文杰）
      #99854 【SP2 UI走查】【文件管理器】提示文字颜色未按照规范实现（向文杰）
      #99257 【SP2 UI走查】【文件管理器】侧边栏图标切换不正常（杨玲）
      #99344 【SP2 UI走查】【文件管理器】拖拽文件到侧边栏，出现黑框（杨玲）
      #99888 【文件管理器】低概率偶现在弹出U盘时文件管理器窗口闪退并产生core文件(3/50 times)（杨玲）
      #96853 【用例199778】【文件管理器】执行将文件保护箱内文件添加至快速访问栏的操作，系统无反应（杨玲）
      #99333 【SP2 UI走查】【文件管理器】图标&列表视图 - 三态未按照规范实现 99333（兰悦）
      #99274 【SP2 UI走查】【文件管理器】按钮三态和规范不符合 99274（兰悦）
      #97547 默认为中文优先的设置，实际是英文优先的排序（何美宏）
      #99924 文管里右键菜单-排序顺序里的升降序，与，顶部排序类型里的升降序，不匹配（何美宏）
      #99928 以文件大小排序时，桌面上文件夹的顺序不对（何美宏）
      #92525(reopen) 排序类型选择文件大小或文件类型，多次刷新文件管理器，排序不断变化（何美宏）
    - 需求号:
    - 其它改动说明:
      #94238【版本升级】mips机器更新升级均提示缺少依赖更新失败(文件管理器已修改提测)（何美宏）
    - 影响域:
      系统升级、排序、UI走查相关问题、U盘弹出&格式化

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 27 Dec 2021 14:18:00 +0800

peony (3.2.2+1220) v101; urgency=medium

  * sp2 1220版本更新
    - Bug号:
      #92525 排序类型选择文件大小或文件类型，多次刷新文件管理器，排序不断变化（何美宏）
      #98500 深色模式下，文件管理器右上角的关闭按钮没有反白（何美宏）
      #97760 修复文件夹设置权限为不可执行，还可以进入文件夹的问题（向文杰）
      #92725 往U盘中拷贝大文件的过程中，从文管左侧边栏下右键U盘-弹出，没有任何提示框，拷贝过程仍在继续（丁敬）
    - 需求号: 无
    - 其它改动说明:
      #98285 首次连接windows共享文件夹时，偶现出现报错“从服务器获取共享列表失败：重置时断开网络连接”（2/5times）（丁敬）
      #82790 忽略在“filesafe:///”路径、“file:///home/user/.box”和“file:///box/user”路径下，tab页图标模式和列表模式的鼠标拖拽功能（常存璘）
    - 影响域:
      排序、主题切换、文件操作&U盘弹出、拖拽

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 20 Dec 2021 16:38:32 +0800

peony (3.2.2+1215) v101; urgency=medium

  * sp2 1220版本更新
    - Bug号:
      #90081 【PTOF】【文件浏览器】接入1个U盘，左侧边栏计算机下显示两个U盘设备;接入两个U盘，左侧边栏计算机下显示4个U盘设备；点进非正常U盘设备时报“这是个异常U盘，请将其修复或格式化”（reopen,兰悦）
      #93524 【SP2 UI走查】【文件管理器】尺寸调整时自适应不完整；具体表现为a.预览图区&图标被切割；b.右侧内容区图标被切割（杨艳微）
      #96652 修复移动硬盘分区后小于128G显示的是U盘图标问题（向文杰）
      #92478 修复筛选名称条件区分大小写的问题（向文杰）
      #93677 sp2 复制粘贴窗口为直角（丁敬）
      #97160 格式化界面，末尾为空格会报重命名失败（丁敬）
      #97408 文件管理器文件名称排序的箭头方向和文件的实际排序不对应（何美宏）
      #91050 使用cp命令向桌面拷贝desktop文件到桌面，文件被默认选中（何美宏）
      #92758 使用过程中偶现文件管理器窗口闪退并产生core文件（低概率，1/200)（何美宏）
      #97807 文管中搜索出的不可读文件夹，双击进入，关闭权限不足提示窗口后，文管必现闪退（何美宏）
    - 需求号:无
    - 其它改动说明: 无
    - 影响域:
      U盘、排序筛选、稳定性、sp2UI走查

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 15 Dec 2021 17:10:02 +0800

peony (3.2.2+1210) v101; urgency=medium

  * sp2 1220版本更新
    - Bug号:
      #93676 【SP2 UI走查】【文件管理器】主窗口和关于弹窗的关闭按钮三态未按照主题框架实现（杨艳微）
      #89587 【需求-重构-9013】【控制面板】控制面板背景设置中显示方式设置不生效（何文飞，“填充”实现重写）
      #87912 【文件浏览器】用户个人目录下的标准目录可被移动到其他目录（何文飞）
      #91549 【文件浏览器】当设置不显示隐藏文件时，左侧边栏计算机下各二级目录的展开项也显示隐藏文件（兰悦，reopen）
      #93557 【SP2 UI走查】【文件管理器】侧边栏未显示左右滑动条时也支持 鼠标左右平移显示、键盘左右键平移显示（杨玲）
      #95684 【文件管理器】文件频繁更新，导致界面卡顿，CPU和内存占用异常上升（兰悦）
      #94402 【文件管理器】在回收站里搜索被删除的应用快捷方式，通过应用中文名称无法搜索到，通过应用英文名称可以搜索到（兰悦）
      #90641 【PTOF】【文件浏览器】接入type-C拓展坞后，文件浏览器的计算机右侧界面或左侧边栏计算机下会显示两个Generic MassStorageClass（兰悦，reopen）
      #96145 【文件管理器】选中搜索出来的文件后关闭搜索，文件管理器必现闪退（何美宏）
      #68788【文件管理器】在tmp下搜索core文件，打开关闭任意core文件，关闭筛选，文件管理器闪退，产生core文件（何美宏）
      #95799 列表视图下，默认行间距过近（何美宏）
      #93677 【SP2 UI走查】【文件管理器】复制粘贴及其报错窗口为直角，没有按照窗口规范实现（丁敬）
      #93593 【SP2 UI走查】【文件管理器】使用图标缩放功能时，标记图标的尺寸和位置（相同视图方式时）不应该发生改变【LINK】（杨艳微）
      #93564 【SP2 UI走查】【文件管理器】图标视图下标记的位置和效果图不一致，当前标记在图标的左上角(期望：在图标左下角)（杨艳微）
      #93683 【SP2 UI走查】【文件管理器】文件打开方式窗口未按照窗口规范实现，且控件未和其他口一致（何文飞）
      #94165 【打开方式】桌面上任意点击图标右键打开方式-更多应用，鼠标下滑界面出现重叠现象（向文杰）
      #92521 【文件管理器】筛选时选择路径不生效（向文杰）
      #94065 【文件管理器】进入FTP服务器的二级目录，点击地址栏FTP根目录的展开按钮无效（杨玲）
    - 需求号: 无
    - 其它改动说明:
      修复了搜索筛选文件对话框控件间距异常的问题（兰悦）
      #95731 【内测】【文件管理器】加密安装下点击数据盘-属性，文件管理器闪退（何美宏，9x0）
      #96020 分数缩放下图标视图脏区域问题（兰悦，9x0）
    - 影响域:
      U盘、搜索、文件标记、壁纸设置、侧边栏显示隐藏文件、UI走查相关问题

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 10 Dec 2021 14:45:13 +0800

peony (3.2.2+1206) v101; urgency=medium

  * sp2 1206版本更新
    - Bug号:
      #95419 拖拽窗口到屏幕顶端最大化，标题栏最大化按钮没有变化 (何美宏)
      #89587 【需求-重构-9013】【控制面板】控制面板背景设置中显示方式设置不生效（何文飞）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      窗口最大化/还原、桌面背景设置

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 06 Dec 2021 18:58:34 +0800

peony (3.2.2+1202) v101; urgency=medium

  * sp2 1206版本更新
    - Bug号:
      #93314 文件列表行间距不正常（何美宏）
      #94049 【文件管理器】收起展开文件管理器中侧边栏的文件系统或存在文件夹的光驱，显示的文件夹会越来越多（兰悦，历史解决）
      #93765 【文件管理器】数据盘的预览界面显示的文件名称是data(期望：显示数据盘)（兰悦）
      #92258 【文件浏览器】共享数据的预览-文件大小 与 显示的已用空间大小不一致（兰悦）
      #90034 【文件浏览器】计算机右侧界面有文件系统和共享数据，但左侧边栏计算机下只有文件系统（期望：计算机右侧界面的显示和左侧边栏下的显示保持一致）（兰悦）
      #82383 【文件管理器】英文安装系统，语言切换为中文文件管理器未汉化完全（兰悦）
    - 需求号:无
    - 其它改动说明:
      禁用计算机目录下的预览（93765、90034）
    - 影响域:
      预览、列表视图行间距、语言切换

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 02 Dec 2021 16:53:19 +0800

peony (3.2.2+1129) v101; urgency=medium

  * sp2 1206版本更新
    - Bug号:
      #92261 从计算机进入文件管理器修改文件排序方式不生效（何美宏）
      #91525 拖拽U盘里的文件至回收站时，可将U盘文件放入回收站（何美宏）
      #91940 修复在移动硬盘内点击右键菜单是删除到回收站的问题（向文杰）
      #92268 【文件管理器】格式化U盘时名称设置为超过3个长度的中文，会提示重命名失败且桌面右下角U盘管理弹窗显示乱码（兰悦，#83826）
    - 需求号:
    - 其它改动说明: 无
      适配ukui-session xsmp协议
    - 影响域:
      排序、U盘&拖拽回收、移动硬盘回收、桌面&注销

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 29 Nov 2021 14:36:45 +0800

peony (3.2.2+1126) v101; urgency=medium

  * sp2 1206版本更新
    - Bug号:
      #91563 【文件管理器】【用例204887】【需求8398】删除文件整体大于10G文件夹失败（兰悦）
      #91427 【文件管理器】接入一个u盘，文件系统显示有两个u盘，其中一个提示u盘异常（兰悦）
      #83826 【文件浏览器】格式化U盘时在设备名称处输入多个汉字(大于3个)，格式化完成后，计算机右侧界面和左侧边栏下的U盘名称都只显示3个汉字（兰悦，规避）
      #81852 【文件浏览器】接入不同U盘后，文件管理器中侧边栏计算机下的U盘图标显示不一致(有黄色U盘图标、黑边硬盘图标、黑边U盘图标几种形式)（兰悦，reopen）
      #92330  格式化U盘确认窗口，点击弹窗右上角“×”，效果为确认格式化（何美宏）
      #93065 【现场】【桌面】设置任务栏为桌面左侧后，无法右键桌面上我的电脑图标（何文飞）
      #91434 【语言和地区】【用例87054】设置时间格式为12小时，文件管理器时间显示失败（何文飞）
    - 需求号: 无
    - 其它改动说明:
      格式化U盘现在默认使用ntfs格式，本地磁盘默认使用ext4格式（兰悦，83826）
      修复搜索偶发的崩溃问题（兰悦，线程安全问题，83327）
      修复从列表视图设置成列表视图时，网格过于紧凑的问题（兰悦，90810）
      修复侧边栏的qpainter未还原报警（兰悦）
    - 影响域:
      格式化&文件权限、搜索、侧边栏U盘显示、桌面菜单、搜索、图标视图

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 26 Nov 2021 14:36:27 +0800

peony (3.2.2+1124) v101; urgency=medium

  * sp2 1122版本更新
    - Bug号:
      #89264 文件浏览器日期格式显示问题（何文飞）
      #90702 当控制面板设置时间格式为24h制时，预览界面的时间是12h制，会显示“上午”/“下午”（何文飞）
      #92407 【桌面图标】调小字体，桌面文件名字体大小显示异常（何文飞）
      #85229 【前线】【宝新创】【桌面专业版】【ML200B】系统桌面下单击文件名过长的文件，设置设置字体14号以上文件名最后一行字体大小显示不一（过大或过小），且显示黑色阴影（何文飞）
      #90291 【文件浏览器】【桌面】当字号大于等于13时，在桌面上拖拽长文件名的文件过程中，原位置的文件名最后一行会有立体阴影（何文飞）
      #89255 计算机视图共享数据歧义问题 （兰悦）
      #92481 超过10G文件回收/永久删除异常问题（兰悦）
      #92197 【桌面图标】字体14号以上，鼠标悬浮桌面图标后移开，图标显示异常（兰悦）
      #90810 【文件浏览器】图标视图下，选中某些长文件名的文件然后鼠标往下拉，长文件名称的第二行就会显示不全，有截断（兰悦）
      #92831 【控制面板|字体】调整系统字体为15，在桌面刷新，部分文档字体显示不全（兰悦）
      #89975 【文件浏览器】当计算机右侧界面的共享数据显示占用空间很大(如94.1G/99.2G)，但点进去显示空白（兰悦）
      #92460 【文件管理器】【用例94305】窗口中打开多个标签页占满标题栏时，标题栏没有左右箭头（兰悦）
      #77197 【文件保护箱】文件管理器两个标签同时打开一个加密保护箱，其中一个标签锁定保护箱，另一个标签不会同步更新状态（杨玲）
      #91710  文件管理器搜索栏，在中文输入法情况下输入中文，输入第三个字符自动切换为英  （何美宏）
      #53147 【压缩】在桌面 解压缩到此处解压Desktop包，无法看到解压缩的文件夹，只能在/home/kylin/桌面下看到解压缩的文件夹(历史解决) （何美宏）
      #92380  右键文件管理器侧边栏文件系统存在格式化选项 （何美宏）
      #92525  排序类型选择文件大小或文件类型，多次刷新文件管理器，排序不断变化 （何美宏）
      #93028 【文件管理器】将应用快捷方式重命名为同名时，没有警告窗弹出，而是直接重命名不成功维持原名称（丁敬）
    - 需求号: 无
    - 其它改动说明:
      更改了默认桌面图标各个尺寸的网格大小，以适配文字显示问题（兰悦）
      桌面配置文件重名操作大量改动以修复相关问题（93028，丁敬）
      实现多标签页&设备卸载/保护箱锁定的响应流程（77197，杨玲）
    - 影响域:
      日期显示、视图文字显示不全问题&显示异常问题、自动分区/data下回收操作、大文件回收操作、文件保护箱&多标签页问题、排序问题、桌面图标排列问题

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 24 Nov 2021 17:08:28 +0800

peony (3.2.2+1119) v101; urgency=medium

  * sp2 1122版本更新
    - Bug号:
      #90282 将文管窗口缩到最窄时，不显示预览按钮（何美宏）
    - 其他改动说明：
      #90428 【前线】窗口最大化卡顿，顶部任务栏显示花屏异常（何美宏）
    - 需求号：
      #task#61020:导入藏文翻译。

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 19 Nov 2021 17:49:57 +0800

peony (3.2.2+1118) v101; urgency=medium

  * sp2 1122版本更新
    - Bug号:
      #88765 传输文件时候，拔掉 U盘，报错信息不准确（丁敬）
      #78580 【文件保护箱-与桌面交互】锁定保护箱后，新标签打开的保护箱窗口未能自动关闭（杨玲）
      #85200 【文件浏览器】在一个文件浏览器里窗口里，打开多个标签页使标签栏被占满，没有左右箭头可用来调整标签页的显示，且最右标签页的×号不显示（兰悦）
      #90621 【文件浏览器】文件管理器搜索栏，在中文输入法情况下输入中文，再删除掉中文重新输入，输入第三个字符自动切换为英文
    - 需求号: 无
    - 其它改动说明:
      #90366 【前线】【外部禅道编号6195】【超翔TF830-V050-1（MF20A-d主板)台式机】【文件管理器】窗口缩小到一定程度时，拖动条显示不全（何美宏）
      #91078 【前线】【外部禅道编号6332】【超翔TF830-V050-1（MF20A-d主板)】【文件管理器】创建文件（夹）后选择复制，删除文件（夹）后选择粘贴时弹出的提示信息未汉化（丁敬）
      #91547 【文件浏览器】左侧边栏计算机下的各二级目录，点开-收起-再点开，会有很多重复的子项（兰悦）
      #91549 【文件浏览器】当设置不显示隐藏文件时，左侧边栏计算机下各二级目录的展开项也显示隐藏文件（兰悦）
      #69784 【文件保护箱】加密文件中进行重命名操作时间过长，需要15s左右（兰悦）

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 18 Nov 2021 09:55:57 +0800

peony (3.2.2+1112) v101; urgency=medium

  * sp2 1122版本更新
    - Bug号:
      #90081 【PTOF】【文件浏览器】接入1个U盘，左侧边栏计算机下显示两个U盘设备；接入两个U盘，左侧边栏计算机下显示4个U盘设备；点进非正常U盘设备时报“这是个异常U盘，请将其修复或格式化”（reopen,兰悦）
      #81852 【文件浏览器】接入不同U盘后，文件管理器中侧边栏计算机下的U盘图标显示不一致(有黄色U盘图标、黑边硬盘图标、黑边U盘图标几种形式)（兰悦）
      #70877 系统处在中文环境下计算机，回收站显示英文（兰悦）
      #84290 两个应用桌面快捷方式修改为同一名称,其中一个会重命名失败，并且两个图标会重叠（何文飞）
    - 需求号: 无
    - 其它改动说明:
      #00000 侧边栏-计算机-文件系统去除格式化菜单选项（杨玲）
      #90748 【文件浏览器】进入文件较多(50个左右)的文件夹并切为列表视图，多开几>个这样的窗口，进行路径切换、界面跳转后进行重命名操作，系统会卡顿，此时CPU占用会>飚到100%(可以较快恢复)（兰悦,x100转通用）
    - 影响域:
      U盘、侧边栏、桌面快捷方式重命名、格式化、列表视图重命名

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 12 Nov 2021 16:33:57 +0800

peony (3.2.2+1111.1) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #88834 【文件浏览器】深色主题下，文件操作窗口中的暂停按钮没有反白，看不见（点击那个位置是有功能的）（杨艳微）
      #88411 【PTOF】【文件浏览器】偶现连接一个sftp/ftp远程目录后，左侧边栏网络下显示两个相同的地址标签（收起网络再展开，就显示正常只有一个sftp/ftp标签）（杨玲）
      #83694 【文件管理器】英文系统，15号字体下，音视频文件属性里“更改”字体显示不全（杨艳微）
      #89115 【桌面】桌面上中文目录使用名称排序时不是按照字母排序的（何美宏）
      #88883 无法删除大于1G的文件和文件夹。删除大文件到回收站时，点击“无法回收，是否需要永久删除”弹窗中的“是”，无响应，文件未被删除（何美宏）
    - 需求号:
      无
    - 其它改动说明:
      #00000 修复解压缩文件双击触发远程登录问题（何美宏）
      #00000 修复文件夹带有特殊字符，状态栏头部不显示文件夹名字（向文杰）
      #87086 【市场】【法院XC项目】【文件浏览器】修改共享文件内内容无法自动刷新(运维手段解决，何美宏)
      #90344 【前场】【联想开天M70Z】解压文件到系统其他的目录下，无法打开（何美宏）
      #90305 文件管理器搜索栏，在中文输入法情况下输入中文，输入第三个字符自动切换为英文（何美宏）
    - 影响域:
      主题适配、桌面排序、U盘图标、侧边栏网络项、状态栏、双击操作

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 11 Nov 2021 09:03:35 +0800

peony (3.2.2+1108) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #78740 修复文件保护箱属性页，英文模式下显示混乱问题（向文杰）
      #78263 【文件浏览器】鼠标拖拽文件时，文件名称显示不全（兰悦，reopen）
      #88871,#88894 回收站限制需求问题（何美宏，#8398）
      #86810 在第一次打开回收站属性界面时同时设置日期格式（reopen，何文飞）
      #85192 用户手册图片未更新（兰悦）
    - 需求号:
    - 其它改动说明:
      #66491,#66479 不允许格式化数据盘（9x0项目，何美宏）
      #76908 桌面排序问题（9x0，何美宏）
      #67084 在DATA盘显示lost+found和sec_storage（9x0，何美宏）
      #70197 解决进度条黑框问题（9x0，丁敬）
      #53758,58102 文件操作过程中不允许休眠或者睡眠（9x0，何美宏&丁敬）
      #79363 U盘往pc拷贝数据的过程中拔掉U盘，报错提示点击“确定”会继续报错（9x0，丁敬）
    - 影响域:

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 08 Nov 2021 19:02:49 +0800

peony (3.2.2+1105) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #77931 【文件浏览器】右键拥有777权限的共享文件，无删除选项，但可以通过del键删除成功（向文杰）
      #86610 【市场】【法院XC项目】【文件浏览器】光驱无盘时不显示设备（何美宏）
      #84504 【文件浏览器】当U盘名称含有特殊字符%时，将本机里中文名称的文件/文件夹-右键-发送到移动设备-U盘后，U盘里显示名称是乱码（向文杰）
      #81852 【文件浏览器】接入不同U盘后，文件管理器中侧边栏计算机下的U盘图标显示不一致(有黄色U盘图标、黑边硬盘图标、黑边U盘图标几种形式)（兰悦）
      #77966 【前线】【超翔TF830-V050-1（MF20A-d主板)】【文件管理器】文件管理器最大化、最小化切换中间会卡顿2s（何文飞）
      #86936 【文件浏览器】先调整字体大小，再打开文件浏览器的关于界面，其关于界面的“文件管理器”和“版本号: 3.2.2”还是原字体大小（打开关于界面，再调整字体大小就无此异常）（杨艳微）
      #83733 【安卓兼容】【文管插件聚合显示】kmre文管插件中的文件属性界面显示信息部分为空（何文飞）
      #85469 【前线】【外部禅道编号5291】【超翔TF830-V050-1台式机】【控制面板|区域语言】中英文语言切换后，系统桌面应用显示异常（兰悦）
    - 需求号:
      #9380 task #59238 文件管理器desktop文件藏文支持
    - 其它改动说明:
      #89115 【桌面】桌面上中文目录使用名称排序时不是按照字母排序的（何美宏）
      #86656 【揭阳】【反馈】【文件管理】概率性无法从外设拖动文件至桌面（何美宏）
      #89198 【文件浏览器】外接存储设备中选中文件/文件夹后右键，右键菜单里是“删除到回收站”（期望：右键菜单里是“永久删除”）（向文杰）
      #00000 适配KWin启动窗口特效
    - 影响域:
      共享、发送到移动设备、U盘图标&删除操作、最大化窗口、关于对话框、移动应用&属性窗口、桌面中英文切换&图标排序&拖拽

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 05 Nov 2021 16:39:14 +0800

peony (3.2.2+1104) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #82320 计算机界面共享数据的详细信息里，文件名称是usershare英文,共享数据的右键属性界面，左上角也是usershare属性（何文飞）
      #75936 新窗口/标签页打开加密保护箱时取消后，鼠标光标一直加载中（杨玲）
      #86810 当设置里日期格式为年/月/日时，回收站中文件属性界面的删除日期格式还是年-月-日（何文飞）
      #83729 修复移动应用下文件路径显示不全问题（向文杰）
      #68592 [红莲花浏览器][qq浏览器]应用首次安装后，文件右键选择打开方式时，qq浏览器、红莲花浏览器等第三方应用图标未显示（兰悦）
      #70769 【文件管理器】在文件比较多(数量超过一个页面需要向下滑动才能看全)的文件夹中新建一个文件，重命名的框错位（何美宏）
      #80992 【文件保护箱-与桌面交互】使用软件可以将普通保护箱内的音频、图片删除到回收站（常存璘）
      #80257 【文件管理器】英文模式下桌面图标依然显示为中文（兰悦）
      #81862 【文件浏览器】【回收站】将应用快捷方式删除到回收站后，回收站里显示的名称是英文（兰悦）
      #78263 【文件浏览器】鼠标拖拽文件时，文件名称显示不全（兰悦）
    - 需求号: 无
    - 其它改动说明:
      #88258 【控制面板】无法通过快速跳转方式打开控制面板（包括桌面右键选择设置背景、右键计算机选择属性、右键任务栏选择设置等）（何美宏）
      #00000 修复删除网络项异常崩溃问题（杨玲）
      #00000 修复格式化对话框对异常设备块进行格式化崩溃的问题（兰悦）
    - 影响域:
      属性窗口、usershare、移动应用（KMRE插件）地址栏显示、文件保护箱路径跳转操作、打开方式应用图标、列表视图重命名、回收站、语言切换&国际化

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 04 Nov 2021 09:28:39 +0800

peony (3.2.2+1101) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #61736 【文件管理器】图标主题为默认时，我的电脑窗口，改成列表/图标视图，共享数据分区不显示（规避，何美宏）
      #49067 【文件管理器】列表模式的计算机目录图标大小不一致，重新排序后显示不全（规避，何美宏）
      #83218 【需求-文件浏览器-6513】插入异常U盘后关闭U盘检测窗口，lsblk可以看到U盘设备但在文件管理器里没有显示U盘设备（期望：文件管理器里也可显示该异常U盘，只是处于未挂载状态）（杨玲）
      #48979 【自动分区】【文件管理器】桌面图标与data盘下图标相同，与根目录不同（规避，兰悦）
      #48990 【自动分区】【文件管理器】添加标记和共享权限无法同步（规避，兰悦）
      #50347 【自动分区】【文件管理器】“最近”下同时出现家目录和/data分区下的同名文件（规避，兰悦）
      #79319 【文件管理器】【loongson-3A4000】【联想开天m530z】访问FTP服务器，文件管理器侧边栏网络下没有FTP服务器地址（杨玲）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      计算机视图、自动分区相关问题、侧边栏

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 01 Nov 2021 15:53:55 +0800

peony (3.2.2+1029) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #83711 【文件浏览器】计算机界面，列表视图下一往右拉调节按钮就变成电脑视图；图标视图下一往左拉调节按钮就变成电脑视图（规避，何美宏）
      #79637 修复在计算机页面打开预览信息显示错误问题（向文杰）
      #84324 修复文件保护箱内有特殊符号显示不全的问题（需要保护箱插件同时修改，向文杰）
    - 需求号: 无
    - 其它改动说明:
      #78536 【用例94284】【文件管理器】勾选文本文档属性中的“隐藏”，点击“确定”，该文本文档未隐藏（何美宏）
      #77877 【用例94281】【文件管理器】新建文本文件命名为已存在的文件名，点击提示框中的“备份”和“替换”后，文件名仍显示为“新建文件.txt”（何美宏）
      #75342 【回收站】清空回收站，插上U盘，双击打开回收站，里面显示u盘中的内容（回收站需求8398，何美宏）
      #57942 关于界面导致其他新文管窗口层级无法正常显示（杨玲）
    - 影响域:
      计算机目录、属性窗口、隐藏文件、文件操作、回收站、U盘、关于界面

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 29 Oct 2021 08:53:58 +0800

peony (3.2.2+1028) v101; urgency=medium

  * sp2 1108版本更新
    - Bug号:
      #75978	【用例104187】【显示】【桌面】从低分辨率切换到高分辨率过程中移动桌面图标后，再次切换分辨率图标不回到原来的位置（设计如此、兰悦）
      #81862	【文件浏览器】【回收站】将应用快捷方式删除到回收站后，回收站里显示的名称是英文（未复现、兰悦）
      #82346	【文件浏览器】在文件浏览器中右键文件夹A-“添加到快速访问”，然后再右键文件夹A，右键菜单里还是“添加到快速访问”且点击无响应（杨艳微）
      #83327	【文件浏览器】在文件浏览器里搜索桌面应用，通过应用中文名称无法搜索到，通过应用英文名称可以搜索到（兰悦）
      #77604	【文件管理】文件浏览器窗口不同状态下最大化/还原按钮悬浮提示不准确（何美宏）
      #77638	【创新院反馈|文件管理器】 修改快捷方式图标 修改后图标未改变（何美宏）
      #77786	【三诺sp1-2107】【控制面板】使用快捷键“Ctrl+Fn+F11（或F12）”调节亮度，控制面板亮度条不同步，需重启控制面板（未复现、何美宏）
      #78495	【文件管理器】去除文件夹执行权限时，在此文件新建文本提示未汉化（丁敬）
      #79587	【文件管理器】文件系统属性中剩余容量计算错误（设计如此、何美宏）
      #79607	【文件管理器】在文件管理器右键连接两个ftp服务器，侧边栏的计算机一栏会出现一个服务器的地址，再进入文件管理器地址消失（杨玲）
      #81811	【前线】【卓怡ML5A】【拷贝】使用复制-粘贴拷贝文件需要20s，但是cp命令2s就可以拷贝完成（设计如此、丁敬）
      #85505	【前线】【外部禅道编号5735】【超翔TF830-V050-1台式机】在文件管理器地址框中输入ftp地址后按回车键，文件管理器闪退（何美宏）
      #77803	【文件管理器】字体大小设置为10以上，插入损坏的U盘，在U盘检测中“格式化U盘”几个字显示不全（丁敬）
      #78579	【文件管理器】创建文件失败时的提示未汉化（丁敬）
      #80421	【三诺sp1-2107】【文件管理器】拖动文件复制文件时点暂停会导致文件管理器卡死，桌面其他图标无法打开（文件操作重构解决，丁敬）
      #82649	【文件浏览器】接入手机后，在手机内部存储里新建文件/文件夹时，名称不是可编辑状态，都是默认文件名/文件夹名（杨玲）
      #83206	【需求-文件浏览器-6513】外接磁盘接入系统后仍有右键-卸载功能（杨玲）
      #79637	【文件管理器】本地分区的共享数据的详细信息中的图标、时间等显示信息错误（未复现、向文杰）
      #85991	【前线】【外部禅道编号4472】【黄河K681台式机】【文件管理器】外接存储盘拷贝大文件过程中系统无法进入S3，S4（文件操作重构解决、何美宏）
    - 需求号:
      #8398	U盘文件不允许放入回收站，回收站回收文件不超过10G（何美宏）
    - 其它改动说明:
      #85670	【自动分区】【文件管理器】/data/home分区中删除的文件无法放入回收站中（兰悦）
      #85419	格式化U盘时候，容量大小显示0字节（丁敬）
      #86070	快速创建文件夹选中两个（何美宏）
      #00000	修复创建文件的访问时间和修改时间不一致的问题（何美宏）
      #85187	远程目录卸载后跳转不回计算机（杨玲）
      #83218	【需求-文件浏览器-6513】插入异常U盘后关闭U盘检测窗口，lsblk可以看到U盘设备但在文件管理器里没有显示U盘设备（期望：文件管理器里也可显示该异常U盘，只是处于未挂载状态）（修改侧边栏部分，杨玲）
    - 影响域:
      回收站、收藏功能、搜索功能、新建文件、侧边栏、汉化问题、界面问题、文件操作问题、U盘问题、详细信息问题、计算机视图问题等

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 28 Oct 2021 10:52:15 +0800

peony (3.2.2+1015) v101; urgency=medium

  * 0820-2版本更新
    - Bug号:
      #85381 【PTOF】【文件浏览器】连接远程目录后，关闭文件浏览器窗口，再打开，左侧边栏网络下就没有地址标签了（丁敬、兰悦）
      #85372 【PTOF】【文件浏览器】连接一个远程目录，左侧边栏网络下会显示两个相同的地址标签（丁敬、兰悦）
      #85366 【PTOF】【桌面】插拔U盘时桌面会全黑，然后很快恢复（杨玲、兰悦）
    - 需求号: 无
    - 其它改动说明:
      补充对无权卸载的卸载的卸载弹框（兰悦）
    - 影响域:
      桌面、U盘操作、远程连接操作、侧边栏网络项、侧边栏计算机项

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 15 Oct 2021 10:42:53 +0800

peony (3.2.2+1013) v101; urgency=medium

  * 0820-2版本更新
    - Bug号:
      #84237 远程登录对话框记住账号密码（丁敬）
      #82685 修改在计算机视图下顶部排序按钮和右键菜单排序置灰（向文杰）
      #83068 重复复制文件，第二次未弹框提示（兰悦）
      #83558 打开详细信息，界面显示异常（向文杰）
      #84816 修改文件保护箱文件拖拽至快速访问异常弹窗问题（秦峥）
      #83108 修复某些情况下缩略图未更新问题（何美宏）
      #83830、#83561、#82064、#82062、#82059、#82058、#82056、#81610、#81256、#80037、#70941、#70108、#61872 侧边栏&计算机项相关问题（杨玲）
    - 需求号:
    - 其它改动说明:
      整合侧边栏计算机项重构分支代码（杨玲、兰悦）
      #72918、#59811、#59810（侧边栏990通用问题）
      引入openssl编译依赖以对密码进行加密处理（丁敬）
      API细微改变
    - 影响域:
      侧边栏、U盘插拔&弹出操作、缩略图、远程登录等

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 13 Oct 2021 14:21:32 +0800

peony (3.2.2+1009) v101; urgency=medium

  * 0820-2版本更新
    - Bug号:
      #81938 当拖拽保护箱到新窗口的回收站时屏蔽弹窗（尔广强）
      #78471 #71314 共享文件夹无权限访问问题（丁敬）
      #77977 搜索无效问题（何美宏）
      #83353 拖拽到快速访问-本机共享行为问题（杨玲）
      #79138 #79147 重命名文件带"."前缀未隐藏问题（何美宏）
      #68136 修改文件名，前面加“.”，使其变为隐藏文件，提示框选择“取消”后，文件仍被隐藏（何美宏）
      #83559 在筛选框，按照“名称”进行搜索后无法再按照其他选项进行筛选（何美宏）
    - 需求号: 无
    - 其它改动说明:
      修改UserShare的API以适配新Samba共享方案，需要更新插件
    - 影响域:
      侧边栏、文件保护箱、共享、重命名、搜索&筛选

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 09 Oct 2021 09:19:32 +0800

peony (3.2.2+0927) v101; urgency=medium

  * 0820-2版本更新
    - Bug号:
      #80956 文件保护箱下文件和目录不能正常标记颜色（尔广强）
      #77931 修改网络连接后共享文件夹右键没有删除选项（向文杰）
      #82664 预览窗格文件大小信息不准确问题（杨玲）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      文件保护箱、文件标记、预览窗格、网络

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 27 Sep 2021 13:39:01 +0800

peony (3.2.2+0923) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #81888 回收站右键菜单有新建选项（兰悦）
      #81938 屏蔽当保护箱直接拖拽到垃圾箱删除的弹窗（尔广强）
      #81893 搜索文件时右键不加载三方插件（尔广强）
      #80870 文件管理器保护箱目录下文件拖拽至“快速访问”，导致文件复制错误（秦峥）
      #81190 tooltip不消失问题（何美宏）
      #67180 新建文本文档，重命名为已有文件名，替换后名称未改变（兰悦）
      #77824 不插光盘的时候不显示盘符（何美宏）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      回收站、文件保护箱、拖拽、tooltip

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 23 Sep 2021 11:37:22 +0800

peony (3.2.2+0917) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #80851 修改保护箱拖拽文件出来的行为从移动切换到拷贝（尔广强）
      #80818、80870 修复文件管理器保护箱拖拽至“快速访问”，导致无需认证问题（秦峥）
      #76858 改变系统字体文件保护箱图标变化（兰悦）
      #77668 调整字体字号，移动应用目录中目录名未实时刷新（何美宏）
      #81473 只读文件可以删除到回收站（何美宏）
    - 需求号: 无
    - 其它改动说明:
      修复一个属性窗口崩溃问题（多选打开属性窗口、点击确认）
    - 影响域:
      文件保护箱、地址栏、回收站

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 17 Sep 2021 09:36:56 +0800

peony (3.2.2+0915) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #74600 拖拽下视图滚动问题（兰悦）
      #79681 文件管理器首次进入保护箱，搜索锁定保护箱后对其解锁，打开过程异常（何美宏）
      #78735 桌面文件重命名后刷新，排序未正确显示（何美宏）
      #78627 在保护箱文件夹使用快捷键Ctrl+V新建保护箱，点击取消，文件管理器闪退（何美宏）
      #80207 非桌面目录下，右键deb包用更多方式打开，在提供的应用程序中找不到安装器（何美宏）
      #80223 右键菜单打开方式中存在一个名为“卸载”的应用程序，点击确认后会直接终端提示卸载WPS（何美宏）
      #79649 侧边栏保护箱属性的“位置”置灰，文件类型改为“文件夹”（常存璘）
      #80956 filesafe下文件设置权限失败（尔广强）
      #77648 删除大量文件到回收站，进度条一直显示为0（丁敬）
      #77457 侧边栏快速访问删除问题（杨玲）
    - 需求号: 无
    - 其他改动说明:
      针对74600，增大了视图自动滚动判断的边界值
      处理79121因为crossover微信复制url时编码问题导致的粘贴失败
    - 影响域:
      拖拽、文件视图、剪切板、复制粘贴、文件保护箱、属性窗口、快速访问

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 11 Sep 2021 15:44:54 +0800

peony (3.2.2+0910) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #77594 点击管理员权限的u盘后再点击“快速访问”，会弹出“没有权限”窗口（何美宏）
      #78578 拷贝4.3G镜像文件到vfat格式U盘异常-提示语不准确且复制快结束时才提示异常（丁敬）
      #77668 调整字体字号，移动应用目录中目录名未实时刷新（何美宏）
      #76431 搜索保护箱后，打开或取消打开保护箱，文件管理器闪退，生成core文件（何美宏）
      #77131 调整文件保护箱菜单项、屏蔽问题项（常存璘）
      #61365、74480、69977 文件打开选项问题（何美宏）
      #76431 保护箱搜索崩溃问题（何美宏）
      #80072 U盘管理工具打开手机目录失败（丁敬）
      #78477 可以用快捷键删除krme的文件（何美宏）
      #75858 中文多级目录下虚拟路径显示缺少下拉图标（兰悦）
    - 需求号: 无
    - 其它改动说明:
      修复图标视图下选中文件然后拉伸窗口选中图标跳变的问题
    - 影响域:
      快速访问、格式化、文件保护箱、右键菜单、搜索、地址栏、移动应用、图标视图、手机目录

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 10 Sep 2021 16:59:22 +0800

peony (3.2.2+0907) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #77066 重命名回车后弹出两个框问题（兰悦）
      #77076 重命名冲突替换后文件“消失”问题（兰悦）
      #71445 回收站的日期格式没有相应改变（丁敬）
      #75860 文件保护箱的文件属性未显示，详细属性页面显示错误（向文杰）
      #77640 修改权限属性页用户和组宽度和标题设置（向文杰）
      #78617 右键网络-属性无任何信息（何美宏）
      #78740 修复属性页英文字体过大显示混乱问题（向文杰）
      #69977 桌面菜单包含重复选项（何美宏）
      #78688 文件管理器关闭通知接收功能后仍然弹出通知（丁敬）
      #77131 文件保护箱下文件拖拽到回收站异常弹框（常存璘）
      #78044 文件保护箱下同时打开多个文件异常（兰悦）

      #76855 文件管理器中中文名称的保护箱，属性页面名称、位置字段为空（兰悦）
      #76566 手动补充虚拟路径，回车跳转后，偶尔出现虚拟路径消失（兰悦）
      #76429 文件保护箱中文名称的保护箱无法正常打开（兰悦）
      #75858 中文多级目录下虚拟路径显示缺少下拉图标（兰悦）
      #75852 点击中文路径跳转成功后，未能显示该路径下的文件列表（兰悦）
      #75838 中文名称保护箱三级及以上虚拟路径存在缺失（兰悦）
    - 需求号: 无
    - 其它改动说明:
      丢弃了qt private api的依赖
      优化了FileItem对于不同编码类型的同一item的比较
    - 影响域:
      重命名、回收站、文件保护箱、网络、属性窗口、拖拽、桌面、通知、
      地址栏

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 07 Sep 2021 15:33:02 +0800

peony (3.2.2+0903) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #76917 修复侧边栏的宽度可以向右无限拖拽的问题（向文杰）
      #77634 修改翻译文件，将右键回收箱的文件属性内容对齐（向文杰）
      #75654 桌面菜单打开终端项加载缓慢（何美宏）
      #77272 开始菜单添加桌面快捷方式显示问题（兰悦）
      #76072 文件保护箱名称为中文时，属性不显示文件名、类型等信息，
      且位置错误（兰悦）
      #77590 左侧导航栏中，点击“保护箱”后取消再点击“快速访问”
      ，也会弹出认证窗口（兰悦）
      #76416 弹出登录认证后取消，切换快速访问菜单时会弹出登录认证 
      #78161 禁用保护箱属性的权限设置（常存璘）
    - 需求号: 无
    - 其它改动说明:
      去除qt private库的依赖，修复因编码问题导致的文件保护箱下文件
      重命名和删除异常问题
    - 影响域:
      侧边栏、属性窗口、桌面、文件保护箱

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 03 Sep 2021 19:03:12 +0800

peony (3.2.2+0902) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #69665 共享文件夹点击路径访问上一层目录后，新建文件不会自动刷新（张渊）
      #77789 右键打开侧边栏计算机属性，文件管理器闪退（何美宏）
      #77076 解决重命名冲突时候无法选择替换或备份的bug（丁敬）
      #76688 修复文件/文件夹的属性界面标记，颜色的文字显示不完全问题（向文杰）
      #75122 同上
      #77246 解决弹出U盘没有进行授权时候，出现成功卸载的通知（丁敬）
      #76880 文件保护箱下右键新建模板文件修改时间不更新问题（尔广强）
      #78131 文件保护箱的拖拽操作不统一（尔广强）
      #76417 文件保护箱目录取消认证后点击快速访问弹出认证（兰悦）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域：
      远程目录、重命名操作、属性窗口标记页面、U盘卸载、文件保护箱、拖拽

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 02 Sep 2021 09:21:22 +0800

peony (3.2.2+0831) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #76864 文件保护箱属性窗口有移动按钮
      #76880 文件保护箱下右键新建模板文件修改时间不更新问题
      #73529 ln创建的目录链接方式打开失败
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域: 属性窗口、文件保护箱、打开链接

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 31 Aug 2021 15:28:20 +0800

peony (3.2.2+0827) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #47361 字体调到16号，文件管理器界面显示不齐全
      #48938 回收站文件不显示删除时间
      #58268 计算机本地分区移动硬盘图标显示错误
      #75342 清空回收站，插上U盘，双击打开回收站，里面显示u盘中的内容
      #71475 文件管理器文件名称排序的箭头方向和文件的实际排序不对应
      #22280 通过文件管理器顶部菜单、右键菜单更改排序类型，文件标题栏的箭头未同步
      #76850 文件管理器，右键空白处排序偏好“中文优先”功能异常
      #72948 文件保护箱中的文件/目录鼠标右键删除时，直接走永久删除流程来处理
      #72119 挂载中文label磁盘文件管理器中显示乱码问题
      #76427 计算机界面，文件操作菜单问题
      #75595 格式化无fat32、exfat格式选项
      #76150 命令行输入 'peony + 文件' 会弹出远程登录验证框
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      回收站、排序、文件保护箱、disk
      解决u盘乱码问题，影响了vfat格式u盘的中文卷标的处理

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 27 Aug 2021 16:17:41 +0800

peony (3.2.2+0825) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #66299 同时删除超过很多个文件时（1000多个文件以上），当前文件夹卡死
      #71627 （ctrl+x）剪切（ctrl+v）粘贴后文件仍为灰色，状态未自动更新
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      文件操作、文件视图

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 25 Aug 2021 14:01:07 +0800

peony (3.2.2+0824) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #74306 从移动应用中拖拽文件到其他目录闪退
      #70440 副屏放置文件失败
      #69764 文件保护箱中创建文件刷新才显示
      #68431 快速访问中移动应用有可删除选项
      #46903 系统字体为16时，格式化界面显示不全
      #74242 连接ftp、sftp 登录窗口输入用户名后取消再连接，会重复弹框(插件)
    - 需求号: 无
    - 其它改动说明:
      更新pkg-config文件生成规则
    - 影响域:
      拖拽、文件保护箱、快速访问、格式化界面、连接服务器

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 24 Aug 2021 10:52:20 +0800

peony (3.2.2+0821) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #72080 地址栏文字遮挡以及样式问题
      #74435 快速访问项异常增加的问题
      #74242 连接服务器登录框弹窗两次的问题
      #63091 复制粘贴的文本，显示在原文件之前
      #74480 ogg音频文件，右键打开方式会显示两个音乐
      #63447 【mips】ctrl加鼠标左键拖动复制文件失败
      #66265 【快捷键】【x86，arm，loongarch64】复制文件失败
    - 需求号: 无
    - 其它改动说明:
      修复侧边栏网络选项存在空行问题
      文件保护箱屏蔽单个保护箱Del、Ctrl + D、 Shift + Del快捷键
      修复某些机型首次进入系统无法拖拽文件到桌面的问题
    - 影响域:
      地址栏、快速访问、文件操作、打开方式、连接服务器、
      侧边栏、文件保护箱、桌面

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 21 Aug 2021 14:18:16 +0800

peony (3.2.2+0819) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      69672 共享文件夹内同时文件数量大于2个时，删除不彻底
      73327 收藏夹下文件属性异常
      71411 按住键盘 Ctrl 键拖动选中文件，不能被复制
      58824 设置系统字体大小为16，搜索界面显示不全
      74350 文件保护箱右键点击属性，文件管理器闪退
      72948 文件保护箱中文件直接提示永久删除
      50989 拖拽图标时，鼠标样式变成鼠标带一个+号
      71928 安全中心将音频和视频文件添加保护后，文件管理器这两种文件不会加锁
    - 需求号: 无
    - 其它改动说明: 修改面包屑地址栏左侧按钮样式，去掉右下角的箭头
    - 影响域:
      远程目录文件操作、收藏夹、拖拽、文件保护箱

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 19 Aug 2021 17:13:49 +0800

peony (3.2.2+0818) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #74259 禁用保护箱左侧边栏节点右键发送到移动设备功能
      #74241 修复保护箱左侧边栏节点右键属性也信息错误问题
      #68711 网络模块下，右键点击侧边栏的ftp服务器地址，有卸载、属性、在新窗口打开、在新标签页打开选项，无弹出选项
      #61872  无法通过文件管理器左侧边栏向上箭头卸载ftp服务器
      #73300 【需求-文件浏览器-6000】连接ftp远程目录后地址标签保存在“网络”，但收起网络目录再展开，左侧地址标签可能会消失(6/10 times)
    - 需求号: 无
    - 其它改动说明: 回退对pkgconfig生成文件的改动
    - 影响域:
      导航栏、文件保护箱

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 18 Aug 2021 09:52:18 +0800

peony (3.2.2+0817) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #58262 切换用户后点击弹出U盘，弹出授权窗口后取消，出现错误提示框
      #71212 复制应用的快捷方式，右键属性里的名称始终一样
    - 需求号: 无
    - 其它改动说明:
      ConnectToServerDialog API变更，为解决网络下连接到的服务器端口号为-1的问题
      重写peony.pc，采用qmake自动生成的方式，解决架构相关的问题
    - 影响域:
      u盘弹出、属性窗口、计算机视图、连接服务器

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 17 Aug 2021 10:23:32 +0800

peony (3.2.2+0814) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      69117 删除的文件属性中缺少文件大小信息
      63105 16号字体时文件详细信息显示不全
      60482 重命名滚动条下拉下的最后一个文件时，文件位置发生变动，且最后一个文件信息未能显示完全，滚动条无法继续下拉
      69429 添加钉钉桌面快捷方式，软件图标显示异常
      58824 设置系统字体大小为16，搜索界面显示不全
      69526 一处说明有误，夜间或深色模式下，示例图标为黑色圆圈
      72642 对桌面上 应用图标进行复制粘贴后，新增图标的名称是xx-副本(1)(1)，此处应显示为xx-副本(1)，其属性里名称也是xx-副本(1)
      62178 文件添加标记的颜色类型未汉化
      42397 注销用户后再次登录桌面黑屏
      63279 普通用户可以通过shift+delete删除root属主的文件，而且普通用户对该文件没有写权限
      70836 文件排序偏好设置-“中文优先”失败
      67932 SP1系统默认分区/data目录下的文件无法删除到回收站
      63447 【mips】ctrl加鼠标左键拖动复制文件失败
      66265 【x86，arm，loongarch64】复制文件失败
    - 需求号: #8059 支持sftp链接
    - 其它改动说明: 无
    - 影响域: 属性窗口、列表视图、桌面图标、帮助手册、快捷键、文件操作、拖拽、
      回收站、排序、连接到服务器

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 14 Aug 2021 11:20:44 +0800

peony (3.2.2+0812) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #72585 [未复现] 连接远程服务器界面，“端口”的位置显示在了ip输入框上，显示异常
      #49537 【同方超翔TL630-V001】【移动硬盘】移动硬盘识别准确率低于95%
      #69558 连接远程服务器IP地址输入空格，提示语不正确
      #68439 mips架构从文件管理器拖动文件到桌面失败
      #58148 地址栏为面包屑模式，地址栏节点概率性出现无下拉箭头
      #65953 复制含有deb包的文件夹到本机报错
      #73312 【需求-文件浏览器-6361】点进“收藏夹”，右侧没有“文档”文件夹
      #73278 【需求-文件浏览器-6361】左侧导航栏的目录名称与需求不符，“收藏夹”应改为“快速访问”，“本地共享”应改为“本机共享”，不应该有当前用户目录
      #58824 设置系统字体大小为16，搜索界面显示不全
      #69526 【文件管理器】【用户手册】一处说明有误，夜间或深色模式下，示例图标为黑色圆圈
      #72642 对桌面上 应用图标进行复制粘贴后，新增图标的名称是xx-副本(1)(1)，此处应显示为xx-副本(1)，其属性里名称也是xx-副本(1)
      #62178 [未复现] 文件添加标记的颜色类型未汉化
      #42397 注销用户后再次登录桌面黑屏
      #62851 右击光盘文件点击属性，切换光盘文件再次查看属性时，仍显示上一个光盘的属性内容
      #71411 【桌面】 按住键盘 Ctrl 键拖动选中文件，不能被复制
      #67263 [未复现] 【双屏】设置分辨率后，注销，屏幕出现黑屏后白屏
      #70021 [未复现] 【双屏】双屏连接测试，注销登录之后，HDMI屏幕显示不全
    - 需求号: 无
    - 其它改动说明: 调整面包屑地址栏的样式
    - 影响域: 连接到服务器、地址栏、侧边栏、拖拽、双屏、桌面

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 12 Aug 2021 16:13:31 +0800

peony (3.2.2+0810) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #69526 一处说明有误，夜间或深色模式下，
      示例图标为黑色圆圈 
    - 需求号:
      #6000 共享文件支持保存地址
      #6361 左侧导航布局不合理，新增的“移动应用”
      和“共享数据”位置和分类
    - 其它改动说明:
      VFS插件增加异常处理接口
    - 影响域:
      侧边栏、导航栏、连接到服务器、
      属性窗口共享
  * 侧边栏（导航栏）重构

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 10 Aug 2021 09:33:06 +0800

peony (3.2.2+0807) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #70916 文件浏览器中点搜索按钮，
      筛选条件和搜索位置都是置灰状态，无法点击
      #71747 计算机本地分区移动硬盘图标显示错误
      #70859 将U盘里的文件拖动至本机，或将本机的
      文件拖动至U盘，拖动的实质功能是“剪切”，
      应当是“复制”功能的
      #72071 从桌面或其他位置 拖动文件夹到本地共
      享中时，原位置的文件夹消失
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 07 Aug 2021 13:56:06 +0800

peony (3.2.2+0806) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #56549 打开搜索选择路径子窗口时，
      无法操作其他文件管理器窗口
    - 需求号:
      #6990#4 磁盘容量及文件大小单位统一,
      关联任务号#45584
    - 其它改动说明:
      优化&修复了标签页栏的布局和交互问题
    - 影响域:
      搜索、属性窗口、大小单位、标签页栏

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 06 Aug 2021 09:09:53 +0800

peony (3.2.2+0804) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #70545 翻译问题
      #68991 关于界面邮箱链接文字显示问题
      #70565 属性窗口显示异常
      #70891 桌面图标遮挡问题
      #70273 删除失败问题
      #32415 可擦写光盘格式化失败
      #66265 ctrl拖拽复制文件失败
      #43948 格式化窗口界面问题
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      关于界面、属性窗口、格式化窗口、桌面、
      文件操作、光盘

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 04 Aug 2021 09:14:55 +0800

peony (3.2.2+0802) v101; urgency=medium

  * 0820版本更新
    - BUG号:
      桌面图标相关问题#55672, #55710, #55723,
      #56189, #56194, #56247, #56382.
      Bug#43885打开文件夹标签页重复问题
      Bug#62793搜索匹配问题
      Bug#56179标签页栏布局问题
      Bug#56301桌面图标重叠问题
      Bug#60164样式问题
      自动分区方案下回收站问题#69014, #48982
    - 需求号: 无
    - 其它改动说明: 9x0, sp1代码合并分支
    - 影响域: 桌面, 文件操作, 侧边栏, 计算机视图
      回收站
  * 9x0,sp1代码合并分支

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 02 Aug 2021 18:11:21 +0800

peony (3.2.2+0730) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69099:快捷键缩小图标大小失败.
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 快捷键操作。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 30 Jul 2021 14:15:18 +0800

peony (3.2.2+0729) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69555:连接远程服务器多次后，文件管理器应用
       卡死，点击无反应.
     - bug#69014:删除/data/useshare目录下文件，无法放
       入回收站。
     - bug#48982:data分区中删除的文件无法放入回收站。
     - bug#70014:第一个插入的硬盘图标会被识别为U盘，再
       插入U盘会显示硬盘图标。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 侧边栏属性，文件删除，移动设备图标显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 29 Jul 2021 18:56:18 +0800

peony (3.2.2+0728) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69348:格式化2.0U盘，弹出无法挂载文件后闪退。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 文件属性，U盘格式化。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 28 Jul 2021 10:36:18 +0800

peony (3.2.2+0727) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#53504:桌面上存在无限数量的同一文件，且名称属性一致.
     - bug#69348:格式化2.0U盘，弹出无法挂载文件后闪退。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 文件属性，U盘格式化。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 28 Jul 2021 10:36:18 +0800

peony (3.2.2+0726) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69031:打开文件管理器直接按F2, 文件管理器闪退.
     - bug#69038:回收站中删除文件，全部应用按钮无效。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 文件删除，快捷键操作。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 26 Jul 2021 16:58:18 +0800

peony (3.2.2+0723) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#67932:data盘中文件无法删除到回收站.
     - bug#63093:回收站没有按照删除日期进行倒序排序。
     - bug#65521:手机通过USB设备传输文件，拷贝到桌面报错。
     - bug#68431:收藏夹中移动应用右键删除无反应也无提示。
     - bug#66442:脚本里执行pwd显示目录非脚本所在目录。
     - bug#68788:在/tmp目录下搜索core文件，关闭筛选闪退。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 文件删除，回收站排序，手机文件拷贝。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 23 Jul 2021 16:58:18 +0800

peony (3.2.2+0722) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#53504:桌面上存在无限数量的同一文件，且名称属性一致.
     - bug#67831:新建用户切换到新用户，花屏，壁纸不显示。
     - bug#34619:注销重新登录后，桌面隐藏文件图标重叠。
     - bug#34965:窗口缩小后，标签“向右”按钮无效。
     - bug#41057:调整过任务栏后，再向桌面添加文件图标会重叠。
     - bug#68146:在文件管理器中格式化U盘，弹出的提示未汉化。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - desktop副本文件显示，桌面显示，窗口操作。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 21 Jul 2021 09:46:18 +0800

peony (3.2.2+0721-1) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#66516:在文件管理器中格式化U盘，弹出的提示未汉化。
     - bug#67435:右键点击侧边栏FTP服务器地址的属性文管闪退。
     - bug#67635:中文环境下格式化U盘，提示框为英文显示。
     - bug#48962:弹出U盘后切换至计算机，弹出错误提示。
    * 需求号：无
    * 其他改动说明：还原需求修改代码。
    - 影响域：U盘格式化, FTP连接属性，光盘容量显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 20 Jul 2021 16:46:18 +0800

peony (3.2.2+0720) v101; urgency=medium

  * 0610-2版本更新
    - BUG号：67016, 67435.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：U盘卸载, FTP连接属性。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 19 Jul 2021 16:22:18 +0800

peony (3.2.2+0716) v101; urgency=medium

  * 0610-2版本更新
    - BUG号：61906.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：移动应用中拷贝文件。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 16 Jul 2021 14:36:18 +0800

peony (3.2.2+0715) v101; urgency=medium

  * 0710版本更新
    - BUG号：66999.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：下载文件显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 15 Jul 2021 19:41:18 +0800

peony (3.2.2+0714) v101; urgency=medium

  * 0610-2版本更新
    - BUG号：53504.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：应用的desktop文件复制显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 14 Jul 2021 14:18:18 +0800

peony (3.2.2+0713) v101; urgency=medium

  * 0710版本更新
    - BUG号：43678, 43948, 66432.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：格式化显示，samba连接创建文件。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 13 Jul 2021 10:24:18 +0800

peony (3.2.2+0709) v101; urgency=medium

  * 0710版本更新
    - BUG号：58199, 58255.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：光盘属性显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 09 Jul 2021 16:28:18 +0800

peony (3.2.2+0708) v101; urgency=medium

  * 0710版本更新
    - BUG号：43678, 65830.
    - 需求号：6935。
    - 其他改动说明：无。
    - 影响域：桌面显示，格式化提示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 08 Jul 2021 16:18:18 +0800

peony (3.2.2+0707) v101; urgency=medium

  * 0710版本更新
    - BUG号：62906.
    - 需求号：6935。
    - 其他改动说明：集成版本桌面自启动问题。
    - 影响域：路径显示，桌面启动。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 07 Jul 2021 17:38:18 +0800

peony (3.2.2+0705) v101; urgency=medium

  * 0710版本更新
    - BUG号：64860，53504.
    - 需求号：task#33292。
    - 其他改动说明：集成版本桌面自启动问题。
    - 影响域：桌面应用快捷方式文件复制。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 05 Jul 2021 17:08:18 +0800

peony (3.2.2+0702) v101; urgency=medium

  * 0710版本更新
    - BUG号：63093，53147.
    - 需求号：task#40855。
    - 其他改动说明：文件替换无效，复制文件
      提示错误。
    - 影响域：回收站，桌面显示，文件替换，
      文件复制。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 02 Jul 2021 16:08:18 +0800

peony (3.2.2+0630) v101; urgency=medium

  * 0710版本更新
    - BUG号：63927，57660, 60474.
    - 需求号：6361，task#42064，41801。
    - 其他改动说明：无。
    - 影响域：文件夹属性，关于界面，重命名
      文件，应用快捷方式拷贝，侧边栏，移动
      硬盘图标。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 30 Jun 2021 14:18:18 +0800

peony (3.2.2+0625) v101; urgency=medium

  * 0610-1版本更新
    - BUG号：61906.
    - 需求号：无。
    - 其他改动说明：继续修复安卓兼容插件问题。
    - 影响域：安卓移动数据拷贝。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 25 Jun 2021 11:42:18 +0800

peony (3.2.2+0622) v101; urgency=medium

  * 0610-1版本更新
    - BUG号：61906.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：安卓移动数据拷贝。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 22 Jun 2021 17:08:18 +0800

peony (3.2.2+0618) v101; urgency=medium

  * 0610-1版本更新
    - BUG号：61404,61410,61408,61405，
      62378.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：U盘格式化，插拔U盘，分区
      属性显示，新建wps文件。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 18 Jun 2021 15:08:18 +0800

peony (3.2.2+0615) v101; urgency=medium

  * 07.10主版本更新
    - BUG号：60862, 53505.
    - 需求号：task#33756, task#40072。
    - 其他改动说明：同步光盘容量显示。
    - 影响域：光盘容量，桌面文件重命名。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 16 Jun 2021 09:58:18 +0800

peony (3.2.2+0611) v101; urgency=medium

  * 主版本更新
    - BUG号：60869, 60861, 60175, 60567.
    - 需求号：无。
    - 其他改动说明：高级搜索图标调用修改，
      深色模式按钮反白修改, 共享数据汉化。
    - 影响域：搜索模式图标，侧边栏显示，
      状态栏显示，颜色标记功能。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 11 Jun 2021 09:38:18 +0800

peony (3.2.2+0608) v101; urgency=medium

  * 主版本更新
    - BUG号：59814, 59893.
    - 需求号：6607。
    - 其他改动说明：无。
    - 影响域：移动数据下显示。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 08 Jun 2021 14:48:18 +0800

peony (3.2.2+0607) v101; urgency=medium

  * 主版本更新
    - BUG号：52777.
    - 需求号：6379, 6346。
    - 其他改动说明：桌面开机启动放到/etc/xdg/
      autostart路径下。
    - 影响域：详细信息界面显示, 侧边栏图标。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 07 Jun 2021 19:48:33 +0800

peony (3.2.2+0605) v101; urgency=medium

  * 主版本更新
    - BUG号：49442.
    - 需求号：6377, 6521, 6362, 6346,
      6366, 6375, 6360, 6359, 6348。
    - 其他改动说明：无。
    - 影响域：地址栏、侧边栏、页签、详细信息
      界面显示，地址栏以及搜索栏图标，桌面重
      命名文件。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Sat, 05 Jun 2021 17:52:33 +0800

peony (3.2.2+0604) v101; urgency=medium

  * 主版本更新
    - BUG号：32706, 48065.
    - 需求号：任务 33110, 33113(0610验收标准)。
    - 其他改动说明：地址栏按钮列表修改。
    - 响应域：状态栏显示，侧边栏显示。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 04 Jun 2021 16:28:33 +0800

peony (3.2.2+0603) v101; urgency=medium

  * 主版本更新
    - BUG号：53505.
    - 需求号：任务 33122,33284,33107。
    - 其他改动说明：多屏修改还原。
    - 响应域：桌面文件重命名，窗口默认大小，
      回收站和状态栏显示，屏幕显示问题。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 03 Jun 2021 17:08:33 +0800

peony (3.2.2+0525) v101; urgency=medium

  * 主版本更新
    - BUG号：56453,56160,56648,40346.
    - 需求号：无。
    - 其他改动说明：无。
    - 响应域：无。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 21 May 2021 09:03:33 +0800

peony (3.2.2+0521) v101; urgency=medium

  * 主版本更新
    - BUG号：56133-sp1, 45682-990.
    - 需求号：无。
    - 其他改动说明：增加多屏支持，桌面文件屏蔽
      添加文件标记，应用程序链接重命名后撤销。
    - 响应域：多屏显示，桌面占用100%cpu,属性
      显示,文件重命名，用户手册。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 21 May 2021 09:03:33 +0800

peony (3.2.2+0517) v101; urgency=medium

  * 主版本更新
    - BUG号：54061,46785，45717,33429.
    - 需求号：无。
    - 其他改动说明：在属性页禁止移动和重命名标准
      路径文件夹，如果桌面、图片、下载等
      bug号是HW项目提的，但是通用版本也有，需要
      内测验证。
    - 响应域：文件剪切，文件重命名，文件enter打开,
      用户手册。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 17 May 2021 15:46:33 +0800

peony (3.2.2+0510) v101; urgency=medium

  * 主版本更新
    - BUG号：35424,50797,50680,51160,49210,
      32415,37487,47456,50494,52228,50585,
      49744,46521,44202,48180,48658,50511,
      49612,51886,49713,19304,39998,42104,
      52806,48511.
    - 需求号：任务#25507。
    - 其他改动说明：添加文件拷贝暂停功能。
    - 响应域：光盘格式化选项，颜色标签，列表模式
      文件显示，用户手册，文件拷贝等操作,桌面文件
      显示，文件共享，FTP远程连接。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 10 May 2021 09:36:33 +0800

peony (3.2.2+0423) v101; urgency=medium

  * 主版本更新
    - BUG号：47258,49220,18899，49131,
      43941，45717，48513,49713,19304，
      39998,39774。
    - 需求号：25381。
    - 其他改动说明：无
    - 响应域：属性页面，程序日志，桌面文件重命名，
      开机时桌面背景动画, 格式化进度显示，日志，
      文件共享。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 23 Apr 2021 10:12:33 +0800

peony (3.2.2+0416) v101; urgency=medium

  * 主版本更新
    - BUG号：37773,47456,45734,31642,47822,
      45746,45884,47355,48031,45684。
    - 需求号：25495,25498
    - 其他改动说明：侧边栏数据分区调整，有新共享分区
      则不显示Data分区，修复Esc取消剪切不生效问题。
    - 响应域：剪切文件取消，用户手册，地址栏显示,
      手机挂载操作，英文关于界面，侧边栏分区显示。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 15 Apr 2021 14:20:35 +0800

peony (3.2.2+0407) v101; urgency=medium

  * 主版本更新
    - 修复桌面双击计算机，文件系统，后退闪退问题。
    - 修复bug(#45684,44815,42542,45008,44314,
      40096,44107,42484,#45781,#37773)。
    - 响应域：桌面重命名文件，列表模式底部遮挡，
      英文模式下新建模板，路径前进后退操作。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 09 Apr 2021 09:20:35 +0800

peony (3.2.2+0325) v101; urgency=medium

  * 主版本更新
    - 修复bug(#43637,38591,39389,44839,
       43499)。
    - 响应域：详细信息，颜色标记，快捷方式，
      高级搜索文件大小筛选。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 25 Mar 2021 16:20:35 +0800

peony (3.2.2+0324) v101; urgency=medium

  * 主版本更新
    - 修复bug(#42299,40207,33429,25323,42244,
      40737,42256,43134,42484,35145,44318,
      43044)。
    - 响应域：拖动文件删除，英文系统右键新建，
      打开下载路径，用户手册，权限拒绝汉化,
      U盘新建文件占用。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 23 Mar 2021 16:20:35 +0800

peony (3.2.2+0315) v101; urgency=medium

  * 主版本更新
    - 修复bug(#42558,42485,41909,42496,42328),
      添加高分屏适配。
    - 响应域：高分屏显示，桌面图标文字显示，拖动删除文件
      到回收站，右键菜单显示。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 15 Mar 2021 16:20:35 +0800

peony (3.2.2+0311) v101; urgency=medium

  * 主版本更新
    - 修复bug(#41426,41464,41094,41874,41897,41682,
      40457,40120,40123,40218,40487,41874,41897,
      41682,41623,42185,42454)。
    - 响应域：右键菜单，关于界面，属性界面，文件保护箱。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 11 Mar 2021 20:20:35 +0800

peony (3.2.2+0306) v101; urgency=medium

  * 主版本更新
    - 重构桌面代码，增加对wayland适配。
    - 修复bug(#41779，39999,37629，40457,41779)。
    - 响应域：文件管理器自身，系统桌面，如主屏改变，
      屏幕旋转，屏幕插拔这些操作。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Sat, 06 Mar 2021 16:30:35 +0800

peony (3.2.2+0304) v101; urgency=medium

  * 主版本更新
    - 修复bug(#40779,38942,41239,41038,41293)。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 04 Mar 2021 17:00:35 +0800

peony (3.2.2+0301) v101; urgency=medium

  * 主版本更新
    - 修复bug(#38545,38690,39579,39657,39966,40003,
      39884,40099,40179,40331,40346,40284,40492)。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 01 Mar 2021 09:00:35 +0800

peony (3.2.1+0219) v101; urgency=medium

  * 主版本更新
    - 最新版本更新。
    - Bug清仓大处理。

  * New upstream release.


 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 19 Feb 2021 09:00:35 +0800

peony (3.2.1) v101; urgency=medium

  * 主版本更新
    - UI根据新设计调整，标题栏去掉新建文件夹和打开终端，
      设置窗口最小宽度，限制拉伸，留出空白拖拽。
    - 属性窗口根据新设计稿重构。
    - 修复新提的和激活的bug,列表如下:bug#31190,33923,
      35543,33604,18296,35331,28392,29055,33022,19133,
      27423,31847,20293等。

  * New upstream release.
    - Fix new report bugs(bug#31190,33923,35543,
      33604,18296,35331,28392,29055,33022,19133,
      27423,31847,20293).

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 28 Jan 2021 15:00:35 +0800

peony (3.2.0+0120) v101; urgency=medium

  * 主版本更新
    - 修复设计师反馈的UI问题，侧边栏默认宽度错误，
      工具栏新建文件夹，打开终端按钮有背景。

  * New upstream release.
    - Fix UI issues by design request.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 19 Jan 2021 14:00:35 +0800

peony (3.2.0) v101; urgency=medium

  * 主版本更新
    - 添加版本检查功能，解决编包问题。

  * New upstream release.
    - Formal version to give out.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 18 Jan 2021 09:00:35 +0800

peony (3.0.15) v101; urgency=medium

  * 主版本更新
    - 添加版本检查功能，解决编包问题。
    - 添加用户手册文件到安装包。
    - 修复侧边栏以及计算机视图导致的插拔U盘闪退问题。
    - 修复剪切文件状态看不到变化问题。
    - 修复安装百度网盘桌面图标不能即时更新问题。
    - 修复其他一些问题，具体看如下bug列表。
    - 修复bug#33791,33656,33234,33031,31582,32337,31203,
      30996,32726,31123,31249,33452,31651.

  * New upstream release.
    - Add Version check function, use master as commercial
      version and try to fix build issue.
    - Fix bugs(#33791,33656,33234,33031,31582,32337,31203,
      30996,32726,31123,31249,33452,31651).

 -- MeihongHe <hemeihong@kylinos.cn>  Sat, 16 Jan 2021 17:00:35 +0800

peony (3.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 28 Nov 2020 15:53:31 +0800


peony (3.0.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 19:28:06 +0800

peony (3.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 26 Sep 2020 20:26:06 +0800

peony (3.0.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 07 Sep 2020 16:16:47 +0800

peony (3.0.2-2) unstable; urgency=medium

  * debian/control:
    - libpeony3: add breaks with libpeony2. (Closes: #968595)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Aug 2020 13:11:28 +0000

peony (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 12 Aug 2020 09:22:02 +0000

peony (3.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #957676)
  * debian:
    - drop libgtk2.0-dev and qt5-gtk2-platformtheme.
    - update the install files.
    - libpeony2 -> libpeony3.
    - Update watch file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 08 Aug 2020 14:22:20 +0800

peony (2.1.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix enter key as shortcut issues such as open selected file.
    - Fix that file in drag state not show file name.
    - Fix that file rename as empty and rename file change current sort.
    - Fix that desktop app link show incorrect icon.
    - Fix generate file thumbnail issue and ensure thread safety.
    - Fix that screen mirror not show view.
    - Fix file handle error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 19:57:13 +0800

peony (2.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 21:42:00 +0800

peony (2.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Use custom header bar, and border rounded window.
    - Remove current advance search page, and relpace it with file label
      page.
    - Improve the thumbnail frameworks.
    - Improve the mouse right click interaction in desktop view.
    - Allow unrelated trash or delete file operation executed when a
      file operation is running.
    - Refactor the desktop window background displaying process.
  * debian/libpeony3.symbols:
    - update symbols file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 17:56:24 +0800

peony (2.0.1-2) unstable; urgency=medium

  * debian/libpeony3.symbols:
    - fixed symbols for armel.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 20 Feb 2020 11:00:36 +0800

peony (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add build-depends pkg-kde-tools.
  * debian/rule:
    - using pkgkde_symbolshelper.
  * debian/libpeony3.symbols.
    - Using pkg-kde-tools update the symbols file. (Closes: #951607)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 19 Feb 2020 14:15:38 +0800

peony (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Refactor peony ui with Qt (from Gtk3).
  * debian/control:
    - Bump to compat 12.
    - Bump Standards-Version to 4.5.0.
    - Refresh the dependency.
    - Set Rules-requires-Root to no.
  * debian/copyright: Refreash the copyright entry.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 04 Feb 2020 11:09:14 +0800

peony (1.1.7-1) unstable; urgency=medium

  * Fix that the outline of the file name label is incomplete.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 16 Oct 2019 16:44:58 +0800

peony (1.1.6-1) unstable; urgency=medium

  * Add file path to the address bar that can click.
  * Add drag directories to favorites and delete favorites directories
    function.
  * Add folder image and set location button size.
  * Add search entry delete function.
  * Modify sidebar, statusbar, locationbar style.
  * Display picture according to its own width and height.
  * Update zh_TW.po and zh_CN.po.
  * Fix trash restore files error.
  * Fix that computer, recent and trash is English in addressbar.
  * Fix the location bar error.
  * Reload window after desktop-is-home-dir changed. (LP: #1831857)
  * Fix the crash when using listview mode. (LP: #1827994)
  * debian/control:
    - Drop engrampa from suggests.
    - Fix symbols-file-missing-build-depends-package-field.
    - Bump Standards-Version to 4.4.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 06 Aug 2019 14:51:41 +0800

peony (1.1.5-1) unstable; urgency=medium

  * Add the function of preview files.
  * Add format function.
  * Change the name style when copy files.
  * Simplify disk label description.
  * Update es.po, fr.po, pt.po, ru.po.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 27 Dec 2018 20:43:29 +0800

peony (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Aron Xu <aron@debian.org>  Mon, 22 Oct 2018 23:41:44 +0800

peony (1.1.3-1) unstable; urgency=medium

  * Adjust the size of the black cd icon.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Jul 2018 11:39:58 +0800

peony (1.1.2-1) unstable; urgency=medium

  * Adjust the size of the blank cd icon in Desktop.
  * Change the default font of desktop font.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Apr 2018 09:36:07 +0800

peony (1.1.1-1) unstable; urgency=medium

  * Don't recommend peony-gksu which is being removed

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 18 Apr 2018 08:34:17 -0400

peony (1.1.1-1) unstable; urgency=medium

  * debian/control:
    - Add peony-gksu, peony-image-converter, peony-open-terminal,
      peony-sendto, peony-share, peony-wallpaper, peony-xattr-tags,
      parchives to Recommends.
  * Delete compact view.
  * Add command to display file attributes.
  * Modify the sidebar and the computer interface.
  * Use PKG_PROG_PKG_CONFIG instead of AC_PATH_PROG.
  * Change the desktop icon size according to different resolution.
  * Improve the translation of 'delete' in right-click menu.
  * Fix the two deleted issues in the recycle bin.
  * Fix the bug that user cannot create launcher on the desktop.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Apr 2018 09:24:38 +0800

peony (1.1.0-1) unstable; urgency=medium

  * Add tristate effect for the mouse.
  * Enhandced the ability to find duplicate files.
  * Add rename function when double-click.
  * Add the function of adjust the desktop icon size.
  * Add support for change the screen resolution.
  * Add support for send shortcuts to the desktop or start menu.
  * Adjust the location bar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 15:37:38 +0800

peony (1.0.4-1) unstable; urgency=medium

  * Modify the BUG of multiple icon views in the upper right corner of
    the My Computer interface.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Sep 2017 10:30:40 +0800

peony (1.0.3-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899634)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 14:31:26 +0800

peony (1.0.3-1) unstable; urgency=medium

  * Initial release to Debian (Closes: #872965)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 15:46:53 +0800
